ignite.work.directory.path=data/ignite
ignite.common.cache.name=entaxy
ignite.common.cache.cacheMode=REPLICATED
ignite.common.cache.rebalanceMode=SYNC
ignite.common.cache.atomicityMode=TRANSACTIONAL
ignite.common.cache.backups=2